
body {
	
	background : url(images/fond-d-ecran.jpg) repeat-x center top;
	
}
.a{
color:inherit;	
}

.articletiit{
color: #765821;
    font-weight: bold;
font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    text-align: left;}

.button {
	padding-right:25px;
}

.button a:hover{background-image: url(images/contact2.png) no repeat;}

.Lien {
	color: #FFFFFF;
	text-shadow:0px  0px  10px  #999;
	font-family: Helvetica, sans-serif;
	font-size: large;
	font-weight: normal;
	padding-right: 25px;
	text-decoration: none;
}
.Lien a:active{
	color: #FFFFFF;
	text-shadow:0px  0px  2px  #999;
	font-family: Helvetica, sans-serif;
	font-size: large;
	font-weight: normal;
	text-decoration: none;
}
.Lien a:hover{
	color: #FFFFFF;
	text-shadow:0px  0px  8px  #999;
	font-family: Helvetica, sans-serif;
	font-size: large;
	font-weight: normal;
	text-decoration: none;
}
.Lien a:visited{
	color: #FFFFFF;
	text-shadow:0px  0px  2px  #999;
	font-family: Helvetica, sans-serif;
	font-size: large;
	font-weight: normal;
	text-decoration: none;
}

.actualite {
	
	color: #5B441A;
font-family: Georgia;
z-index: 0;
font-size: large;font-weight: bold;
}

 .titActualite {
color: #5B441A;
font-family: Georgia;
z-index: 0;
font-size: normal;
font-weight: bold;
} 
.titActualite a:active{color: #5B441A;text-decoration: none;} 
.titActualite a:visited{color: #5B441A;text-decoration: none;} 
.titActualite a:hover{color: #5B441A;text-decoration: none;} 

 .textActualite {
color: #5B441A;
font-family: Georgia;
z-index: 0;
font-size: small;
} 
.textmenu {
color: #5B441A;
font-family: Georgia,"Times New Roman",Times,serif;
font-size: small;
} 
.textmenu a:active{color: #5B441A;text-decoration: none;} 
.textmenu a:visited{color: #5B441A;text-decoration: none;} 
.textmenu a:hover{color: #5B441A;text-decoration: none;} 
.lire_la_suite a {
    font-family: verdana,Helvetica,sans-serif;
	color: #5B441A;
    font-size: 11px;
    font-weight: bold;
}
.bas {
    text-align: left;
    font-family: Helvetica,sans-serif;
    font-size: 11px;
    color: #AE8700;}
	.bas a:active{color: #AE8700;text-decoration: none;} 
.bas a:visited{color: #AE8700;text-decoration: none;} 
.bas a:hover{color: #AE8700;text-decoration: none;} 
.bas1 {
    text-align: left;
    font-family: Helvetica,sans-serif;
    font-size: 11px;
    color: #fff;}
	.bas1 a:active{color: #fff;text-decoration: none;} 
.bas1 a:visited{color: #fff;text-decoration: none;} 
.bas1 a:hover{color: #fff;text-decoration: none;} 